.maskslider { overflow:hidden; }
.maskslider img {display:none; }                      
.maskslider img.photo { z-index:10; position:absolute; top:0; left:1px; width:100%;  
                        transition:all 0.5s ease-out; display:block; }
.maskslider.run img.photo.front { z-index:100;}
.maskslider.run img.photo.front.out { opacity:0; /*transform:translate(-100%,0);*/ left:-100%; }
.maskslider.run img.photo.back { z-index:0; opacity:0.5; /*transform:translate(30%,0);*/ left:30%; }
.maskslider.run img.photo.back.in { opacity:1; /*transform:translate(1px,0);*/ left:1px; }
.maskslider.run img.photo.front.toload { opacity:0.3; transform: scale(2,2); }
.maskslider svg.mask { display:block; width:100%; z-index:1000; position:absolute; top:0; left:0; overflow:visible; }
.maskslider img.stub { display:block; height:100%; z-index:0; display:inline-block; }
